.comments-wrapper {
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  width: 860px;
  padding-left: 180px;
}

.comments-preloader {
  position: relative;
}

.comments-preloader__spin {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -32px;
  margin-left: -32px;
}

.comment-form .input_form {
  padding: 0;
  width: 100%;
}

.comment-form .input_form:before {
  display: none;
}

.comment-form .input_form__textarea {
  max-width: 615px;
  border: 1px solid #eaeaea !important;
  min-height: 90px;
}

.comment-form .input_form__textarea[contenteditable="false"] {
  background: #f1f1f1;
}

.comment-form .input_form-preloader {
  width: 16px;
  margin-left: 7px;
  position: relative;
  top: -1px;
}

.comment-form .input_form .alert {
  margin-bottom: 10px;
  padding: 10px;
  font-size: 14px;
}

.comment-form .form-control {
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
}

.comment-form .emoji-list {
  right: 0;
}

.comments-list {
  font-size: 14px;
}

.comments-list ul.comment-container {
  margin-bottom: 30px;
}

.comments-list ul li .media-left {
  padding-right: 15px;
}

.comments-list ul li .media-left figure img {
  width: 50px;
  height: 50px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  margin-top: 5px;
}

.comments-list ul li > ul {
  padding-left: 65px;
}

.comments-list ul li > ul.comment-replies li .media-left figure img {
  width: 40px;
  height: 40px;
}

.comments-list ul li > ul.comment-replies .input_form_send_ava figure img {
  width: 40px;
  height: 40px;
}

.comments-list button.more-comments {
  background: #e6e6e6;
  color: #666;
  padding: 5px 20px;
  margin: 15px 0 0 65px;
}

.comments-list ul {
  list-style: none;
}

.comments-list ul li {
  margin-top: 2px;
  margin-bottom: 2px;
}

.comments-list ul li .media,
.comments-list ul li .media-body {
  overflow: visible;
}

.comments-list ul li .media {
  display: block;
  padding: 10px;
  margin-left: -10px;
  margin-right: -10px;
}

.comments-list ul li .media .media-body ul.list-inline {
  margin-bottom: 10px;
}

.comments-list ul li .media .media-body ul.list-inline a {
  color: #333;
  cursor: pointer;
}

.comments-list ul li .media .media-body ul.list-inline a:hover {
  color: #326891;
}

.comments-list ul li .media .media-body ul.list-inline small {
  color: #999;
}

.comments-list ul li .media .media-body ul.list-inline li strong {
  font-size: 16px;
}

.comments-list ul li .media .media-body ul.list-inline li span.label {
  padding: 2px 5px;
  background: #eee;
  background: rgba(0,0,0,0.1);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 85%;
  color: #333;
  font-weight: normal;
  display: none;
}

.comment-container figure {
  position: relative;
}

.comment-item .btn-link {
  padding: 0 3px;
  font-size: 11px;
  color: #999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none !important;
}

.comment-item .btn-link:hover {
  background: #f1f1f1;
}

.comment-item button.comment-reply-button {
  margin-left: -4px;
}

.comment-item li.comment-options {
  display: none;
  padding: 0 2px;
}

.comment-item li.comment-options:hover ul.dropdown-menu {
  display: block;
}

.comment-item:hover li.comment-options {
  display: inline-block;
}

.comment-item__vote {
  font-size: 12px;
  color: #999;
  float: right;
  margin-bottom: 0 !important;
  position: relative;
}

.comment-item__vote button .comment-like-counter {
  margin-left: 2px;
}

button.comment-item__vote--pushed {
  color: #222 !important;
}

.comment-item__vote .liked-user-list {
  position: absolute;
  right: 0;
  bottom: 27px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
  background: #fff;
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
  overflow: hidden;
  width: 220px;
}

.comment-item__vote .liked-user-list:before {
  display: block;
  content: '';
  position: absolute;
  right: 12px;
  bottom: -5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #fff transparent transparent transparent;
}

.comment-item__vote .liked-user-list p {
  margin: 0 0 5px 5px;
  white-space: nowrap;
}

.comment-item__vote .liked-user-list p a {
  color: #222;
}

.comment-item__vote .liked-user-list p a:hover {
  color: #326891;
}

.comment-item__vote .liked-user-list__body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  overflow-x: hidden;
  width: 200px;
}

.comment-item__vote .liked-user-list__body a {
  padding: 0 5px;
}

.comment-item__vote .liked-user-list__body a img {
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.comment-item__vote .liked-user-list__arrow {
  position: absolute;
  right: 12px;
  bottom: 22px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #fff transparent transparent transparent;
}

.comment-item .comment-attachments {
  margin-bottom: 10px;
}

.comment-item li.comment-options ul.dropdown-menu:after {
  content: '';
  display: block;
  position: absolute;
  top: -4px;
  right: 4px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 5px 5px 5px;
  border-color: transparent transparent #fff transparent;
  line-height: 0px;
  _border-color: #242424 #242424 #fff #242424;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#fff');
}

.comment-unread {
  background: #e2e8ed;
}

.comment-new-items {
  display: none;
  background: #ededed;
  background: rgba(220,220,220,0.9);
  color: #333;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  padding: 7px 10px;
  font-weight: 300;
  position: fixed;
  top: 70px;
  width: 680px;
  z-index: 2;
}

.comment-new-items:hover {
  background: #dcdcdc;
  color: #333;
}

.comment-body {
  margin-bottom: 10px;
  word-break: normal;
  word-wrap: break-word;
}

.comment-body__attachments {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}

.comment-body__attachments div {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 33.3%;
  -ms-flex: 1 1 33.3%;
  flex: 1 1 33.3%;
  padding: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 33.3%;
}

.comment-body__attachments div img {
  margin: auto;
  max-height: 250px;
}

.comment-body .com_pic {
  float: none;
  display: block;
  margin: 10px 0 5px 0;
  max-width: 300px;
  max-height: 300px;
}

.comment-body p:last-child {
  margin-bottom: 0;
}

.comments-more-replies {
  margin: 10px 0 10px 55px;
  border-bottom: 1px dashed;
  display: inline-block;
  line-height: normal;
}

.deleted-comment {
  margin: 10px 0;
  color: #999;
}

.aggregation-modal .modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.aggregation-modal .modal-content .modal-header {
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
  box-shadow: 0 1px 2px rgba(0,0,0,0.1) inset;
}

.aggregation-modal .modal-content .modal-header .close span {
  font-size: 48px;
}

.aggregation-modal .modal-content .modal-body {
  background: #f1f1f1;
  padding-bottom: 30px;
}

.aggregation-modal .modal-content .modal-body .ava80 {
  display: block;
  padding: 10px;
  font-size: 14px;
  text-align: center;
  width: 25%;
  word-break: break-word;
}

.aggregation-modal .modal-content .modal-body .ava80 figure {
  margin-bottom: 10px;
  text-align: center;
  float: none;
  margin: 0 auto 10px auto;
}

.aggregation-modal__users {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.input-form__smiles {
  display: none;
  position: absolute;
  top: -300px;
  right: 0;
  z-index: 99;
  width: 300px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  background-color: #fff;
  cursor: default;
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.15);
}

.input-form__smiles ul.nav-pills {
  position: relative;
  margin-bottom: 0;
  background: #ddd;
  padding: 5px;
  -webkit-border-bottom-right-radius: 7px;
  border-bottom-right-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  border-bottom-left-radius: 7px;
}

.input-form__smiles ul.nav-pills:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -5px;
  right: 12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #ddd transparent transparent transparent;
  line-height: 0px;
  _border-color: #ddd #f1f1f1 #f1f1f1 #f1f1f1;
}

.input-form__smiles ul.nav-pills li {
  margin: 1px;
}

.input-form__smiles ul.nav-pills li a {
  padding: 5px;
}

.input-form__smiles ul.nav-pills li a img {
  width: 24px;
  height: 24px;
}

.input-form__smiles ul.nav-pills li.active a {
  background: #fff;
}

.input-form__smiles .emoji-wrap {
  padding: 5px;
  height: 200px;
  overflow-y: scroll;
}

.input-form__smiles .emoji-wrap img {
  width: 25px;
  height: 25px;
  padding: 3px;
}

.input-form__smiles .emoji-wrap img:hover {
  background-color: #efefef;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  cursor: pointer;
}

.input-form__smiles .stickers-wrap {
  padding: 5px;
  height: 200px;
  overflow-y: scroll;
}

.input-form__smiles .stickers-wrap__item {
  width: 64px;
  height: 64px;
  margin: 2px;
  padding: 0;
  position: relative;
  display: inline-block;
}

.input-form__smiles .stickers-wrap__item:hover {
  background: #efefef;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  cursor: pointer;
}

.input-form__smiles .stickers-wrap__item .sticker {
  position: absolute;
  top: 2px;
  left: 2px;
  bottom: 2px;
  right: 2px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  cursor: pointer;
}

.new_post_feed {
  width: 640px;
  margin-left: 240px;
}

.new_big_notifocation {
  padding: 120px 240px;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}

.new_big_notifocation img {
  width: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.new_big_notifocation .media {
  position: relative;
}

.new_big_notifocation p.n_title {
  font: 600 42px Georgia;
}

.new_big_notifocation p.n_desc {
  font: 300 24px Georgia;
  font-size: 20px;
  line-height: 26px;
}

.new_big_notifocation p.n_desc__short {
  width: 560px;
}

.new_big_notifocation ul.n_buttons li > a,
.new_big_notifocation ul.n_buttons li > button {
  font-size: 16px;
  padding: 10px 50px;
  margin-top: 50px;
}

.new_feed_side a:first-child h5 {
  margin-top: 0 !important;
}

.new-gift .modal-content {
  min-height: 650px;
  width: 600px !important;
}

.new-gift .modal-header {
  text-align: center;
}

.new-gift .modal-header .glyphicon-gift {
  font-size: 25px;
  color: rgba(0,0,0,0.26);
  margin: 20px auto;
}

.new-gift .modal-header h4 {
  letter-spacing: 0.04em;
  font-size: 22px;
  color: #333;
  font-weight: 300;
}

.new-gift .modal-body {
  padding: 20px !important;
}

.new-gift .modal-body .gift-container a {
  font-weight: 300;
  -webkit-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}

.new-gift .modal-body .gift-container .content_first {
  padding-top: 120px;
}

.new-gift .modal-body .gift-container .content_second {
  padding-top: 50px;
  display: none;
}

.new-gift .modal-body .gift-container .content_second img {
  width: 100px;
  height: auto;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0 auto 30px auto;
}

.new-gift .modal-body .gift-container .content_second p.gift_name {
  width: 300px;
  margin: 10px auto 5px;
}

.new-gift .modal-body .gift-container .content_second p.gift_text {
  font-weight: 300;
  letter-spacing: 0.035em;
  max-width: 450px;
  margin: 0 auto;
}

.new-gift .modal-body .gift-container .content_second a {
  margin: 60px auto;
}

.new-gift .modal-body .gift-container .content_second p.gift_from {
  color: rgba(0,0,0,0.54);
  font-weight: 400;
  margin-bottom: 20px;
}

.new-gift .modal-body .gift-container .content_second p.gift_from a {
  background: none;
  margin: 0;
  padding: 0;
  font-weight: 400;
  color: #6288a5;
  display: initial;
}

.new-gift .modal-body .gift-container .content_second p.gift_from a:hover {
  background: none;
}

.btn-grey {
  background: #eee;
  color: #666;
}

.btn-grey:hover {
  background: #cfcfcf;
}

.btn-active {
  background: #326891;
  color: #fff;
}

.btn-active:hover {
  color: #fff;
  background: #2d5e83;
}

.btn-active:active,
.btn-active:focus {
  color: #fff;
}

.post_meta_buttons_block li {
  margin-right: 0;
  padding-right: 0;
  position: relative;
}

.post_meta_buttons_block button {
  max-height: 30px;
}

.post_meta_buttons_block button span.count-wrap {
  margin-left: 5px;
  font-size: 13px;
}

.post_meta_buttons_block button.btn-toolbar {
  padding: 1px 5px;
  margin-right: 3px;
}

.post_meta_buttons_block button.reward_button {
  margin-right: 6px;
}

.up-compact .user-card {
  border-top: none;
  margin-left: 0;
  width: 655px;
  margin: 0 auto;
}

.up-compact .user-card p {
  margin-bottom: 5px;
}

.up-compact .user-card .ava80 figure {
  margin-right: 5px;
}

.up-compact .user-card .ava80 img {
  width: 60px;
  height: 60px;
}

.up-compact .user-card ul.text-muted {
  font-size: 12px;
}

.up-compact .user-card ul.text-muted a {
  color: #6288a5;
}

.profile-promo {
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  background-color: #f6f6f6;
  background-position: -220px;
  background-repeat: no-repeat;
  background-size: auto 100%;
  margin: -60px 0 60px 0;
  position: relative;
  overflow: hidden;
}

.profile-promo--index {
  margin: -20px 0 60px 0;
}

.profile-promo .col-media {
  position: relative;
  padding: 30px 15px;
}

.profile-promo img {
  margin-right: 10px;
}

.profile-promo p {
  margin-bottom: 10px;
}

.profile-promo button.close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 32px;
}

.premium-border {
  position: absolute;
  top: -5px;
  left: -5px;
}

.premium-border .border {
  width: 50px;
  height: 50px;
  border: 1px solid transparent;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: 0;
}

.premium-border .border.border-right {
  border-right: 1px solid #6188a5;
}

.premium-border .border.border-left {
  border-left: 1px solid #6188a5;
}

.premium-border--60 .border {
  width: 60px !important;
  height: 60px !important;
}

.premium-border--64 .border {
  width: 74px !important;
  height: 75px !important;
}

.premium-border--80 .border {
  width: 80px !important;
  height: 80px !important;
}

.premium-border--toolbar {
  left: 0;
}

.premium-border--toolbar .border {
  width: 42px !important;
  height: 41px !important;
}

.premium-border--profile-big {
  top: -45px;
  left: 6px;
}

.premium-border--profile-big .border {
  width: 113px !important;
  height: 105px !important;
  -webkit-border-radius: 120px !important;
  border-radius: 120px !important;
}

.premium-border--comment {
  top: 0 !important;
}

.premium-border--comments-likes {
  left: 17px;
}

.premium-border--comments-likes .border {
  width: 91px !important;
  height: 90px !important;
}

.comment-replies .premium-border--60 .border {
  width: 50px !important;
  height: 50px !important;
}

.premium-border + img {
  margin-right: 12px;
}

figure .premium-border--comment + img {
  margin-right: 0 !important;
}

.premium-border.premium-border--toolbar + img {
  margin-left: 5px;
}

.premium-border.premium-border--profile-big + img {
  height: 125px;
  border: solid 15px #fff;
}

.up:not(.compact) .profile_avatar {
  position: relative;
  display: table;
  margin: 0 auto;
}

.compact .premium-border--profile-big {
  top: 0;
  left: 0;
}

.compact .premium-border--profile-big .border {
  width: 70px !important;
  height: 70px !important;
  -webkit-border-radius: 70px !important;
  border-radius: 70px !important;
}

.compact .premium-border.premium-border--profile-big + img {
  height: 70px;
  border: solid 5px #fff;
}

.modpanel-wrap {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.modpanel {
  margin: auto;
}

.modpanel .btn-group-vertical .btn {
  -webkit-border-radius: 0;
  border-radius: 0;
}

.modpanel .btn-group-vertical .btn:fisrt-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

.modpanel .btn-group-vertical .btn:last-child {
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.modpanel .btn-group-vertical .btn img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin: 2px 0;
}

.modpanel .mod__recommend--pushed {
  background: #666;
}

.full-width-cover {
  height: 350px;
  width: 100%;
  background-size: cover !important;
  margin-bottom: 20px;
}

.post-special-header {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.post-special-header h1 {
  font-size: 64px;
  line-height: 64px;
  margin-top: 20px;
}

.post-special-header .author-bar {
  max-width: 680px;
  margin: 30px auto;
  position: relative;
  left: 12px;
}

.post-special-header .author-bar .premium-border {
  top: -6px;
  left: -6px;
}

.post-special-header .author-bar .premium-border .border {
  width: 72px;
  height: 72px;
}

.post-special-header .author-bar .ava40 {
  width: 60px;
  height: 60px;
}

.post-special-header .author-bar #p-author,
.post-special-header .author-bar #p-date {
  margin-left: 10px;
}

.post-special-header .post-title {
  max-width: 680px;
  margin: 20px auto;
}

.post-special-header img.cover-image {
  width: 100%;
}

.post-special .post {
  width: 100%;
  float: none;
  margin: 0 auto;
}

.post-special .post .article2 {
  padding-left: 0;
}

.post-special .post .article2 > p {
  max-width: 680px;
  margin: 10px auto;
  margin-bottom: 20px;
}

.post-special .post .article2 .special-graph .medium-insert-images {
  width: 53%;
  float: left;
}

.post-special .post .article2 .special-graph .graph-titles {
  margin-top: 250px;
  float: left;
  margin-left: 20px;
}

.post-special .post .article2 .special-graph .graph-titles.v2 {
  margin-top: 100px;
}

.post-special .post .article2 .special-graph .graph-titles .graph-title {
  font-size: 52px;
  line-height: 40px;
  text-transform: uppercase;
  max-width: 480px;
}

.post-special .post .article2 .special-graph .graph-titles .graph-subtitle {
  font-size: 30px;
  text-transform: uppercase;
  color: rgba(0,0,0,0.35);
  max-width: 480px;
}

.post-special .post .article2 .special-graph__right .medium-insert-images {
  float: right;
}

.post-special .post .article2 .special-graph__right .graph-titles {
  margin-top: 120px;
  float: right;
  margin-right: 20px;
  margin-left: 0;
  text-align: right;
}

.post-special .post .article2 .special-graph__right .graph-titles .graph-title {
  font-size: 40px;
  line-height: 36px;
}

.post-special .post .article2 .post_category {
  max-width: 680px;
  margin: 20px auto;
}

.post-special .post .user-card {
  max-width: 680px;
  margin: 20px auto;
}

.post-special .post .post_toolbar {
  max-width: 100vw;
}

.post-special .post .post_meta {
  padding-left: 0;
  max-width: 680px;
  margin: 0 auto 10px;
}

.post-special .comments-wrapper {
  padding-left: 0;
  margin: 0 auto;
  max-width: 680px;
}

.post-special-footer .content {
  padding: 20px 0 40px;
  max-width: 680px;
}

.user-card,
.journal-post-card {
  position: relative;
  border-top: 1px solid #eaeaea;
  padding: 20px 0;
  margin-left: 180px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  overflow: visible !important;
}

.user-card a,
.journal-post-card a {
  position: relative;
  color: #000;
}

.user-card a:hover,
.journal-post-card a:hover {
  color: #326891;
}

.user-card a img,
.journal-post-card a img {
  width: 64px;
  height: 64px;
}

.user-card p,
.journal-post-card p {
  margin-bottom: 0;
}

.user-card .media-body,
.journal-post-card .media-body {
  overflow: visible;
}

.user-card .media-body .btn-group,
.journal-post-card .media-body .btn-group {
  margin-left: 10px;
}

.user-card__login,
.journal-post-card__login {
  font-size: 20px;
}

.user-card__status,
.journal-post-card__status {
  margin-top: 7px;
  font-size: 14px;
  color: #666;
}

.journal-post-card {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

.journal-post-card .media-left img {
  width: 80px;
  height: 54px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.user-card .btn-user-card {
  border-color: #ccc;
  color: #999;
}

.post_meta {
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  padding-left: 180px;
  margin-bottom: 10px;
}

.post_meta .media,
.post_meta .media-body {
  overflow: visible;
}

.post_meta .media-body span {
  font-size: 28px;
  font-weight: 300;
  line-height: 1;
}

.post_meta sup {
  font-size: 14px;
  top: -10px;
}

.scrollup {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-left: 10px;
}

.post_toolbar {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.07);
  box-shadow: 1px 1px 40px 0px rgba(0,0,0,0.07);
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  z-index: 99;
  padding: 8px 0;
}

.post_toolbar .wrap {
  position: relative;
}

.post_toolbar .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 180px;
  padding-right: 330px;
}

.post_toolbar .promo2 {
  margin: 0 15px 0 0;
  white-space: nowrap;
}

.post_toolbar .media {
  margin: 0 20px 0 0;
}

.post_toolbar .media .media-body {
  width: auto !important;
}

.post_toolbar .media a {
  color: #333;
  font-size: 12px;
  display: block;
  position: relative;
}

.post_toolbar .media a:hover {
  color: #326891;
}

.post_toolbar .media button.btn-subscribe {
  font-size: 10px !important;
  padding: 0 5px !important;
  display: block !important;
}

.post_toolbar img {
  width: 32px;
  height: 32px;
  -webkit-border-radius: 50% !important;
  border-radius: 50% !important;
}

.post_toolbar img.original {
  -webkit-border-radius: 3px !important;
  border-radius: 3px !important;
}

.post_toolbar sup {
  font-size: 11px;
  top: -5px;
}

.post_toolbar .scrollup {
  position: absolute;
  top: 5px;
  right: 8px;
}

.post_toolbar__promo {
  display: none;
}

.post_toolbar__meta .content {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.post_toolbar__meta .media a.post_toolbar__more-link {
  text-decoration: underline;
  color: #6288a5;
}

.post_toolbar__share {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.post_toolbar__share .scrollup {
  position: relative;
  top: auto;
  right: auto;
}

.post_toolbar__poll {
  margin-right: 15px;
  font-size: 18px;
}

.cluster-card {
  margin-bottom: 30px;
  padding: 20px;
  width: 50%;
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
}

.cluster-card-journal figure {
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  background-color: #333;
  background-position: center center;
  background-repeat: no-repeat;
  height: 200px;
  width: 100%;
  background-size: cover;
}

.cluster-card-journal ul li {
  padding-left: 5px;
  padding-right: 0;
}

.cluster-card-journal h3 {
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 15px;
}

.cluster-card-journal p {
  font-weight: 300;
}

.cluster-card-journal--sidebar p {
  margin-bottom: 15px;
}

.cluster-card-users .user-card {
  margin-left: 0 !important;
  margin-top: 0;
  padding: 15px 0;
  border-top: none !important;
}

.cluster-card-users .user-card .ava80 figure {
  margin-right: 0;
}

.cluster-card-users .user-card .ava80 img {
  width: 60px;
  height: 60px;
}

.cluster-card-users .user-card__status {
  word-break: break-all;
}

.cluster-card-journal figure .gradient-bottom {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(1%, transparent), to(rgba(0, 0, 0, 0.25)));
  background: -webkit-linear-gradient(top, transparent 0%, transparent 1%, rgba(0, 0, 0, 0.25) 100%);
  background: linear-gradient(to bottom, transparent 0%, transparent 1%, rgba(0, 0, 0, 0.25) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.masonry-only-users {
  margin-bottom: 50px;
}

.masonry-only-users .cluster-card {
  margin-bottom: 0;
}

.masonry-only-users .user-card {
  padding: 0 20px;
}

.adult-post-badge {
  position: relative;
  top: -5px;
  font-size: 50%;
  background-color: #f1f1f1;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.wallpaper .adult-post-badge {
  background: #333;
  background: rgba(0,0,0,0.75);
}

.addpost__buttons {
  margin: 80px auto;
  font-family: "Roboto", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
}

.addpost__buttons .btn-lg {
  font-size: 14px;
  font-weight: 300;
  padding: 15px 20px;
}

.addpost__buttons .media {
  color: #999;
}

.addpost__buttons .media .media-body {
  width: auto;
  height: 50px;
}

.post_meta_buttons_block .liked-user-list {
  right: -70px;
  bottom: 38px;
}

.post_meta_buttons_block .liked-user-list p {
  line-height: 15px;
}

.post_meta_buttons_block .liked-user-list a span {
  font-size: 10px;
}

.post_meta_buttons_block .liked-user-list__arrow {
  bottom: 33px;
}

.post_meta_buttons_block .reward-next {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  background: #d32f2f;
  padding: 7px;
  font-size: 12px;
  display: none;
}

.post_meta_buttons_block .comment-item__vote {
  position: initial !important;
}

#user_list_modal p {
  margin-bottom: 0;
  margin-top: 10px;
  font-size: 14px;
}

.toast .iziToast-buttons button {
  margin-top: 10px !important;
  color: #fff !important;
  background: #6288a5 !important;
}

.premium-gold {
  color: #fdd716 !important;
}

.premium-top-icon {
  position: relative;
  top: -1px;
  margin-right: 5px;
}

.premium-link {
  line-height: normal;
  text-align: right;
  height: 49px;
}

.premium-link p {
  margin-bottom: 0;
  line-height: 1.4;
  position: relative;
  top: 10px;
}

.black_back {
  background: #000;
}

.addpost_button {
  position: relative;
}

.addpost_button .box_addpost {
  right: 7px;
}

.addpost_button ul.dropdown-menu {
  max-width: 300px;
  left: -50px;
  padding: 0;
}

.addpost_button .media {
  margin: 2px 0 !important;
}

.addpost_button .media p {
  margin-left: 5px;
  margin-bottom: 0;
  position: relative;
  top: 1px;
}

.addpost_button .media img {
  width: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.addpost_button .media .user-image img {
  width: 20px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

@media screen and (max-width: 992px) {
  .profile-promo {
    background-image: none !important;
  }

  .post_toolbar__promo .post_toolbar__promolink {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .cluster-card {
    width: 100%;
    padding: 20px 0;
  }
}

@media screen and (max-width: 900px) {
  .comments-wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .new-gift .modal-content {
    min-height: 80vh;
    width: 100% !important;
  }

  .new-gift .modal-body .gift-container .content_first {
    padding-top: 40px;
  }

  .new-gift .modal-body .gift-container .content_second {
    padding-top: 0;
  }

  .new-gift .modal-body .gift-container .content_second p.gift_name {
    width: auto;
  }

  .new-gift .modal-body .gift-container .content_second a {
    margin: 30px auto;
  }

  .up-compact .user-card {
    width: 100%;
    padding: 0 25px;
  }

  .modpanel-wrap {
    display: none;
  }

  .post-special .post .article2 .special-graph .medium-insert-images {
    width: 100%;
    float: none;
  }

  .post-special .post .article2 .special-graph .graph-titles {
    margin-top: 10px;
    float: none;
    margin-left: 10px;
  }

  .post-special .post .article2 .special-graph .graph-titles .graph-title {
    font-size: 30px;
    line-height: 30px;
  }

  .post-special .post .article2 .special-graph .graph-titles .graph-subtitle {
    font-size: 22px;
  }

  .post-special .post .article2 .special-graph__right .medium-insert-images {
    width: 100%;
    float: none;
  }

  .post-special .post .article2 .special-graph__right .graph-titles {
    margin-top: 10px;
    float: none;
    margin-left: 10px;
    margin-right: 10px;
  }

  .user-card,
  .journal-post-card {
    margin: 0 10px;
  }

  .user-card .premium-border .border,
  .journal-post-card .premium-border .border {
    width: 60px !important;
    height: 60px !important;
  }

  .user-card .media-left .ava80 img,
  .journal-post-card .media-left .ava80 img {
    width: 50px;
    height: 50px;
  }

  .user-card__login,
  .journal-post-card__login {
    font-size: 18px;
  }

  .user-card .btn,
  .journal-post-card .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
  }

  .journal-post-card .media-left img {
    width: 50px;
    height: 34px;
  }

  .post_meta {
    padding: 0 10px;
    margin-bottom: 30px;
  }

  .post_toolbar .content {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media screen and (max-width: 768px) {
  .comments-list ul li > ul {
    padding-left: 20px;
  }

  .profile-promo {
    padding-right: 20px;
  }

  .profile-promo button.close {
    top: 10px;
    right: 20px;
  }

  .post_toolbar__poll {
    margin-right: 10px;
  }
}

@media only screen and (max-height: 786px) {
  .post-special .post .article2 {
    font: normal 18px/24px Georgia;
  }
}